

/* p-gnav */
.p-gnav{
  flex-basis: 25%;
}
.p-gnav__category-link {
  color: #231916 !important;
}

.u-arr.u-arr--light::before {
  background: url(/images/smm/common/u-arr.png) 0 0 no-repeat;
  background-size: 13px auto;
  margin-top: 0.8em;
}
.u-arr.u-arr--2line.u-arr--light::before{
  margin-top: 0.1em;
}
@media (max-width: 47.9375em) {
  .p-gnav + .p-gnav{
    border-top: 1px solid #ffffff;
  }
  .u-arr.u-arr--light::before {
    background: url(/images/smm/common/u-arr_sp.png) 0 0 no-repeat;
    background-size: 13px auto;
    margin-top: 0;
  }
  .u-arr.u-arr--2line.u-arr--light::before{
    margin-top: 0;
  } 
}

/* .c-gnav */
.c-gnav-menu__list{
  padding-left: 29px;
  text-indent: -29px;
}
@media (max-width: 47.9375em) {
  .c-gnav-menu__list{
    padding-left: 0;
    text-indent: 0;
  }
}

/*  */
.l-category-read{
  margin-bottom: 2em;
}

/*  */
h2.c-heading__title{
  padding-left: 26px;
  border-bottom: 2px solid #666666;
  font-size: 34px !important;
  text-align: left;
  position: relative;
}
h2.c-heading__title::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  display: block;
  width: 18px;
  height: 18px;
  content: "";
  background: url(/images/smm/common/icon_c-heading.png) 0 0 no-repeat;
  background-size: 18px auto;
}

h3.c-heading__title{
  display: inline-block;
  margin: 0 0 27px;
  padding: 4px 16px;
  background: #FFE670;
  border-radius: 50px;
  font-size: 18px !important;
  font-weight: bold;
}

.c-heading__read{
  margin-top: 32px;
}

@media (max-width: 47.9375em) {
  h2.c-heading__title{
    padding-left: calc((100vw / var(--vw-sp)) * 40);
    border-bottom: 2px solid #666666;
    font-size: calc((100vw / var(--vw-sp)) * 44) !important;
    letter-spacing: 0.06em;
    text-align: left;
    position: relative;
  }
  h2.c-heading__title::before {
    position: absolute;
    top: 0.4em;
    left: 0;
    display: block;
    width: calc((100vw / var(--vw-sp)) * 32);
    height: calc((100vw / var(--vw-sp)) * 32);
    content: "";
    background: url(/images/smm/common/icon_c-heading_sp.png) 0 0 no-repeat;
    background-size: calc((100vw / var(--vw-sp)) * 32) auto;
  }

  h3.c-heading__title{
    display: inline-block;
    margin: 0 0 calc((100vw / var(--vw-sp)) * 40);
    padding: calc((100vw / var(--vw-sp)) * 8) calc((100vw / var(--vw-sp)) * 32);
    background: #FFE670;
    border-radius: calc((100vw / var(--vw-sp)) * 50);
    font-size: calc((100vw / var(--vw-sp)) * 28) !important;
    font-weight: bold;
  }

  .c-heading__read{
    margin-top: calc((100vw / var(--vw-sp)) * 30);
  }
}

.c-article-section__text p{
  padding-left: 20px;
  line-height: calc(32 / 18);
  text-align: left;
  position: relative;
}
.c-article-section__text p::before {
  position: absolute;
  top: 6px;
  left: 0;
  display: block;
  width: 10px;
  height: 18px;
  content: "";
  background: url(/images/smm/common/icon_c-text.png) 0 0 no-repeat;
  background-size: 10px auto;
}
.c-article-section__text p + p{
  margin-top: 20px !important;
}

/* .c-article-txt--caption */
.c-article-txt--caption{
  margin-top: 0 !important;
  text-align: right;
  font-size: 75% !important;
  line-height: calc(32 / 20) !important;
}
p + .c-article-txt--caption{
  margin-top: 1.5em !important;
}

/* .c-number-annotation */
.c-number-annotation li{
  font-size: 80%;
}
.c-number-annotation li + li{
  margin-top: 0 !important;
}

/* c-list-notice1 */
.c-list-notice1{
  margin: 0 !important;
  padding: 0;
}
.c-list-notice1 li{
  margin: 0;
  padding-left: 1em;
  text-indent: -1em;
  list-style: none;
}
.c-list-notice1 + p{
  margin-top: 1.5em !important;
}

/* c-list-notice2 */
.c-list-notice2{
  margin: 0 !important;
  padding: 0;
}
.c-list-notice2 li{
  margin: 0;
  padding-left: 0.5em;
  text-indent: -0.5em;
  list-style: none;
}
.c-list-notice2 li + li{
  margin-top: 0.5em;
}


@media (max-width: 47.9375em) {
  .c-article-section__text p{
    padding-left: calc((100vw / var(--vw-sp)) * 35);
    font-size: calc((100vw / var(--vw-sp)) * 28);
    line-height: calc(48 / 28);
    /* text-align: left;
    position: relative; */
  }
  .c-article-section__text p::before {
    position: absolute;
    top: calc((100vw / var(--vw-sp)) * 6);
    left: 0;
    display: block;
    width: calc((100vw / var(--vw-sp)) * 20);
    height: calc((100vw / var(--vw-sp)) * 36);
    content: "";
    background: url(/images/smm/common/icon_c-text_sp.png) 0 0 no-repeat;
    background-size: calc((100vw / var(--vw-sp)) * 20) auto;
  }
  .c-article-section__text p + p{
    margin-top: calc((100vw / var(--vw-sp)) * 40) !important;
  }
}



/* c-box__flex */
.c-box__flex{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.c-box__flex + .c-box__flex{
  margin-top: 32px;
}

.c-box__flex .c-box__flex--1of2 picture:first-child{
  margin-top: 0 !important;
}

.c-box__flex.c-box__flex--ai-end{
  align-items: flex-end !important;
}
.c-box__flex.c-box__flex--ai-start{
  align-items: flex-start !important;
}
.c-box__flex.c-box__flex--ai-center{
  align-items: center !important;
}

/* .c-box--diagnosis */
.c-box__flex.c-box--diagnosis .c-box__flex--1of2{
  width: 320px;
  position: relative;
}
.c-box__flex.c-box--diagnosis picture{
  position: absolute;
  bottom: 0;
}

.c-box__flex.c-box--diagnosis dt{
  display: inline-block;
  margin-bottom: 30px;
  padding-bottom: 8px;
  font-size: 28px;
  line-height: 1.2;
  font-weight: bold;
  border-bottom: 2px solid #FDD000;
}
.c-box__flex.c-box--diagnosis dt small{
  font-size: 75% !important;
}
.c-box__flex.c-box--diagnosis .c-box--diagnosis1,
.c-box__flex.c-box--diagnosis .c-box--diagnosis2{
  height: 525px;
}
.c-box__flex.c-box--diagnosis .c-box--diagnosis3,
.c-box__flex.c-box--diagnosis .c-box--diagnosis4{
  height: 483px;
}

.c-box__flex.c-box__flex--side-effects{
  align-items: flex-end;
}
.c-box__flex.c-box__flex--side-effects .c-list-dot__item{
  margin-top: 6px;
}

.c-box__flex.c-box__flex--side-effects2{
  height: 400px;
  position: relative;
}
.c-box__flex.c-box__flex--side-effects2 li{
  margin-top: 0;
}
.c-box__flex.c-box__flex--side-effects2 picture{
  position: absolute;
  bottom: 0;
}

.c-box__flex.c-box__flex--side-effects3{
  align-items: flex-start;
}

.c-box__flex.c-box__flex--life{
  align-items: flex-start;
}
.c-box__flex.c-box__flex--life .c-box__flex--1of2:last-child{
  margin-left: 30px;
}

.c-box__flex.c-box__flex--physical_condition ul{
  margin-bottom: 5px;
}
.c-box__flex.c-box__flex--physical_condition li + li{
  margin-top: 5px;
}

@media (max-width: 47.9375em) {
  .c-box__flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .c-box__flex + .c-box__flex{
    margin-top: 0;
  }

  .c-box__flex .c-box__flex--1of2{
    width: 100%;
    margin-bottom: calc((100vw / var(--vw-sp)) * 60);
  }
  
  /* .c-box--diagnosis */
  .c-box__flex.c-box--diagnosis .c-box__flex--1of2{
    width: 100%;
    height: calc((100vw / var(--vw-sp)) * 680);
    position: relative;
  }
  .c-box__flex.c-box--diagnosis picture{
    position: absolute;
    bottom: 0;
  }
  .c-box__flex.c-box--diagnosis .c-box--diagnosis1{
    height: calc((100vw / var(--vw-sp)) * 640);
  }
  .c-box__flex.c-box--diagnosis .c-box--diagnosis2{
    height: calc((100vw / var(--vw-sp)) * 680);
  }
  .c-box__flex.c-box--diagnosis .c-box--diagnosis3{
    height: calc((100vw / var(--vw-sp)) * 630);
  }
  .c-box__flex.c-box--diagnosis .c-box--diagnosis4{
    height: calc((100vw / var(--vw-sp)) * 580);
  }

  .c-box__flex.c-box--diagnosis dt{
    display: inline-block;
    margin-bottom: calc((100vw / var(--vw-sp)) * 30);
    padding-bottom: calc((100vw / var(--vw-sp)) * 10);
    font-size: calc((100vw / var(--vw-sp)) * 38);
    line-height: calc(46 / 38);
    font-weight: bold;
    border-bottom: 2px solid #FDD000;
  }
  .c-box__flex.c-box--diagnosis dt small{
    font-size: 90% !important;
  }

  .c-box__flex.c-box__flex--clear{
    flex-direction: unset;
  }
  .c-box__flex.c-box__flex--side-effects .c-list-dot__item{
    margin-top: 6px;
  }

  .c-box__flex.c-box__flex--side-effects2{
    height: auto;
    position: relative;
  }
  /* .c-box__flex.c-box__flex--side-effects2 .c-box__flex--1of2{
    margin-bottom: 0;
  } */
  .c-box__flex.c-box__flex--side-effects2 li{
    margin-top: 0;
  }
  .c-box__flex.c-box__flex--side-effects2 picture{
    position: unset;
    margin-top: calc((100vw / var(--vw-sp)) * 60);
  }

  .c-box__flex.c-box__flex--side-effects3{
    align-items: flex-start;
    flex-direction: unset;
  }

  .c-box__flex.c-box__flex--life .c-box__flex--1of2:last-child{
    margin-left: 0;
  }
  .c-box__flex.c-box__flex--life  .c-box__flex--1of2 {
      margin-bottom: 0;
  }

  .c-box__flex.c-box__flex--physical_condition ul{
    margin-bottom: calc((100vw / var(--vw-sp)) * 30);
  }
  .c-box__flex.c-box__flex--physical_condition li + li{
    margin-top: calc((100vw / var(--vw-sp)) * 30);
  }
  .c-box__flex.c-box__flex--physical_condition .c-box__flex--1of2 {
      margin-bottom: calc((100vw / var(--vw-sp)) * 40);
  }
}

/* c-box__info */
.c-box__info{
  margin-bottom: 30px;
  padding-left: 14px;
  border-left: 6px solid #FDD000;
}
.c-box__info dt{
  margin-bottom: 10px;
  font-size: 24px;
  line-height: calc(34 / 24);
}
.c-box__info dd{
  line-height: 1;
}
@media (max-width: 47.9375em) {
  .c-box__info{
    margin-bottom: calc((100vw / var(--vw-sp)) * 60);
    padding-left: calc((100vw / var(--vw-sp)) * 16);
    border-left: calc((100vw / var(--vw-sp)) * 12) solid #FDD000;
  }
  .c-box__info dt{
    margin-bottom: 10px;
    font-size: calc((100vw / var(--vw-sp)) * 34);
    line-height: calc(54 / 34);
  }
}


/* .c-box__glossary */
.c-box__glossary{
  font-size: 16px;
}
.c-box__glossary dl{
  margin: 0;
}
.c-box__glossary dt{
  display: inline-flex;
  height: 36px;
  margin-bottom: 12px;
  padding: 0 16px;
  background: #fff;
  border-left: 36px solid #FDD000;
  align-items: center;
  font-size: 20px;
  line-height: 1;
}
.c-box__glossary dd + dt{
  margin-top: 20px;
}
.c-box__glossary dd{
  margin-bottom: 0;
}
.c-box__glossary dd + dd{
  margin-top: 10px;
}
.c-box__glossary dd .c-box__flex{
  flex-wrap: wrap;
}
.c-box__glossary dd .c-box__flex li{
  width: 50%;
}
.c-box__glossary dd li + li{
  margin-top: 0;
}
.c-box__glossary dd .c-list-notice1{
  font-size: 80%;
}

@media (max-width: 47.9375em) {
  .c-box__glossary{
    font-size: calc((100vw / var(--vw-sp)) * 26);
  }
  .c-box__glossary dl{
    margin: 0;
  }
  .c-box__glossary dt{
    display: inline-flex;
    height: calc((100vw / var(--vw-sp)) * 52);
    margin-bottom: calc((100vw / var(--vw-sp)) * 24);
    padding: 0 calc((100vw / var(--vw-sp)) * 20);
    background: #fff;
    border-left: calc((100vw / var(--vw-sp)) * 52) solid #FDD000;
    align-items: center;
    font-size: calc((100vw / var(--vw-sp)) * 30);
    line-height: 1;
  }
  .c-box__glossary dd + dt{
    margin-top: calc((100vw / var(--vw-sp)) * 40);
  }
  .c-box__glossary dd{
    margin-bottom: 0;
  }
  .c-box__glossary dd + dd{
    margin-top: calc((100vw / var(--vw-sp)) * 20);
  }
  .c-box__glossary dd .c-box__flex{
    flex-wrap: wrap;
  }
  .c-box__glossary dd .c-box__flex li{
    width: 100%;
  }
  .c-box__glossary dd li + li{
    margin-top: 0;
  }
}

/* c-box__flex--administration */
.c-box__flex--administration{
  margin: 0 auto;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}
.c-box__flex--administration li:first-child{
  padding: 14px;
  margin: 18px 42px 18px 0;
  background: #FFE670;
  border-radius: 50px;
  position: relative;
}
.c-box__flex--administration li:first-child:after{
  content: '';
  display: inline-block;
  width: 26px;
  height: 22px;
  background: url(/images/smm/pages/drq/img_administration_arrow.png) 0 0 no-repeat;
  background-size: 26px auto;
  position: absolute;
  top: calc(50% - 13px);
  right: -34px;
}


@media (max-width: 47.9375em) {
  /* c-box__flex--administration */
  .c-box__flex--administration{
    margin: calc((100vw / var(--vw-sp)) * 32) auto calc((100vw / var(--vw-sp)) * 60);
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    list-style: none;
  }
  .c-box__flex--administration li:first-child{
    padding: calc((100vw / var(--vw-sp)) * 14);
    margin: 0 0 calc((100vw / var(--vw-sp)) * 82) 0;
    background: #FFE670;
    border-radius: calc((100vw / var(--vw-sp)) * 50);
    position: relative;
  }
  .c-box__flex--administration li:first-child:after{
    content: '';
    display: inline-block;
    width: calc((100vw / var(--vw-sp)) * 43);
    height: calc((100vw / var(--vw-sp)) * 50);
    background: url(/images/smm/pages/drq/img_administration_arrow_sp.png) 0 0 no-repeat;
    background-size: calc((100vw / var(--vw-sp)) * 43) auto;
    position: absolute;
    top: unset;
    bottom: calc((100vw / var(--vw-sp)) * -66);
    right: 50%;
  }
}

/* c-list-dot */
.c-list-dot{
  padding: 0;
  margin: 0;
  list-style: none;
}
.c-list-dot li{
  padding-left: 18px;
  line-height: calc(32 / 18);
  position: relative;
}
.c-list-dot li::before{
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url(/images/smm/common/icon_c-heading.png) 0 0 no-repeat;
  background-size: 10px auto;
  position: absolute;
  top: 0.5em;
  left: 0;
}
.c-list-dot li  + li{
  margin-top: 20px;
}

@media (max-width: 47.9375em) {
.c-list-dot{
  padding: 0;
  list-style: none;
}
.c-list-dot li{
  padding-left: calc((100vw / var(--vw-sp)) * 24);
  line-height: calc(32 / 18);
  position: relative;
}
.c-list-dot li::before{
  content: '';
  display: inline-block;
  width: calc((100vw / var(--vw-sp)) * 16);
  height: calc((100vw / var(--vw-sp)) * 16);
  background: url(/images/smm/common/icon_c-heading.png) 0 0 no-repeat;
  background-size: calc((100vw / var(--vw-sp)) * 16) auto;
  position: absolute;
  top: 0.6em;
  left: 0;
}
.c-list-dot li  + li{
  margin-top: calc((100vw / var(--vw-sp)) * 20);
}

picture + .c-list-dot{
  margin-top: calc((100vw / var(--vw-sp)) * 50);
}
}

/* c-box--record */
.c-box__flex.c-box--record .c-box__flex--1of2{
  width: 320px;
}
@media (max-width: 47.9375em) {
.c-box__flex.c-box--record .c-box__flex--1of2{
  width: 100%;
}
.c-box__flex.c-box--record .c-common-btn{
  max-width: 100% !important;
}
.c-box__flex.c-box--record .u-btn-icon.u-btn-icon--pdf{
  min-width: calc((100vw / var(--vw-sp)) * 590) !important;
  padding: calc((100vw / var(--vw-sp)) * 30) calc((100vw / var(--vw-sp)) * 88);
}
}

/* c-article-sidebar--sanko */
.c-article-sidebar--sanko{
  background: #F2F2F2 !important;
  border: none !important;
}
.c-article-sidebar--sanko dt{
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: bold;
}
.c-article-sidebar--sanko dd{
  font-size: 80%;
}

@media (max-width: 47.9375em) {
  .c-article-sidebar--sanko dt{
    margin-bottom: calc((100vw / var(--vw-sp)) * 28);
    font-size: calc((100vw / var(--vw-sp)) * 28);
  }
}

/* .c-article-sidebar--about */
.c-article-sidebar--about{
  border: none !important;
  border-radius: 0 !important;
}


/* c-text__caution */
.c-text__caution{
  margin: 0 0 40px;
  padding: 12px;
  border: 1px solid #E50050;
  color: #E50050;
  font-weight: bold;
}
.c-text__caution p{
  margin-bottom: 0;
}

@media (max-width: 47.9375em) {
  .c-text__caution{
    margin: 0 0 calc((100vw / var(--vw-sp)) * 60);
    padding: calc((100vw / var(--vw-sp)) * 24);
    border: 1px solid #E50050;
    color: #E50050;
    font-weight: bold;
  }
}

/* c-text__head-box */
.c-text__head-box{
  margin: 0 0 1em;
  padding: 8px 16px 4px;
  height: 60px;
  border: 1px solid #FDD000;
  font-weight: bold;
  line-height: calc(28 / 18);
  display: inline-flex;
  align-items: center;
}
.c-text__head-box p{
  margin: 0;
}

@media (max-width: 47.9375em) {
  .c-text__head-box{
    margin: 0 0 1em;
    padding: calc((100vw / var(--vw-sp)) * 16) calc((100vw / var(--vw-sp)) * 32);
    height: auto;
    border: 1px solid #FDD000;
    font-weight: bold;
    line-height: calc(28 / 18);
    display: inline-flex;
    align-items: center;
  }
}

/* c-text__point */
.c-text__point{
  margin: 0 0 30px;
  padding: 11px 0;
  background: #FFE670;
  border-radius: 8px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 47.9375em) {
  .c-text__point{
    margin: calc((100vw / var(--vw-sp)) * 60) 0;
    padding: calc((100vw / var(--vw-sp)) * 8) 0;
    background: #FFE670;
    border-radius: calc((100vw / var(--vw-sp)) * 16);
    font-size: calc((100vw / var(--vw-sp)) * 30);
    font-weight: bold;
    text-align: center;
  }
}


/* c-list__inline-link */
.c-list__inline-link{
  margin: 0 0 40px;
}
.c-list__inline-link dt{
  padding: 11px 0;
  background: #FFE670;
  border-radius: 8px 8px 0 0;
  font-weight: bold;
  text-align: center;
}
.c-list__inline-link dd{
  padding: 28px 40px;
  background: #FFFACF;
  border: 2px solid #FFE670;
  border-radius: 0 0 8px 8px;
}
.c-list__inline-link dd li + li{
  margin-top: 10px;
}

@media (max-width: 47.9375em) {
  .c-list__inline-link{
    margin: 0 0 calc((100vw / var(--vw-sp)) * 60);
  }
  .c-list__inline-link dt{
    padding: calc((100vw / var(--vw-sp)) * 8) 0;
    background: #FFE670;
    border-radius: calc((100vw / var(--vw-sp)) * 16) calc((100vw / var(--vw-sp)) * 16) 0 0;
    font-weight: bold;
    text-align: center;
  }
  .c-list__inline-link dd{
    padding: calc((100vw / var(--vw-sp)) * 32);
    background: #FFFACF;
    border: 2px solid #FFE670;
    border-radius: 0 0 calc((100vw / var(--vw-sp)) * 16) calc((100vw / var(--vw-sp)) * 16);
  }
  .c-list__inline-link dd li + li{
    margin-top: calc((100vw / var(--vw-sp)) * 15);
  }
}

/* c-box--indent */
.c-box--indent{
  padding-left: 1em;
}


/* -------------------------------------------------- */

/* Header */
/* Category Header */
.c-article-sidebar {
  background-color: #FFFACF;
  border: 2px solid #FFE670;
}
.c-article-sidebar picture + ul{
  margin-top: 2em;
}
@media (max-width: 47.9375em) {
  .c-article-sidebar {
    padding: 5.33vw !important;
  }
}

.p-knowledge-btn::before {
  border-color: #F2D038;
}
.c-common-btn.c-common-btn--attention {
  color: #333;
  background-color: #FFE670;
  border-color: #FFE670;
}
.c-common-btn.c-common-btn--attention.u-btn-icon--steparr::after{
  background-image: url("data:image/svg+xml,%3Csvg xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22 width%3D%2214%22 height%3D%2214%22 viewBox%3D%220 0 14 14%22%3E%3Cg transform%3D%22translate(-628 -1590)%22%3E%3Cpath d%3D%22M21587.291%2C23311.709a1.009%2C1.009%2C0%2C0%2C1%2C0-1.416l3.295-3.293H21585a1%2C1%2C0%2C1%2C1%2C0-2h5.594l-3.3-3.3a1%2C1%2C0%2C0%2C1%2C1.416-1.41l5%2C5a1%2C1%2C0%2C0%2C1%2C.186.262.981.981%2C0%2C0%2C1%2C.107.447%2C1%2C1%2C0%2C0%2C1-.246.656c-.016.018-.031.035-.047.051l-5%2C5a1%2C1%2C0%2C0%2C1-.707.293A1.013%2C1.013%2C0%2C0%2C1%2C21587.291%2C23311.709Z%22 transform%3D%22translate(-20954 -21709.078)%22 fill%3D%22%23666%22%2F%3E%3Crect width%3D%2214%22 height%3D%2214%22 transform%3D%22translate(628 1590)%22 fill%3D%22none%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

/* .c-banner-btn {
  -webkit-box-shadow: 0 0.222rem 0.888rem #D2E6EC;
  box-shadow: 0 0.222rem 0.888rem #D2E6EC;
} */

.c-column-block {
  background-color: #EBF8F7;
}

.c-confirm-block__title {
  color: #333;
}

/* .c-info-table__head {
  color: #1A9E98;
  background-color: #EBF8F7;
}
.c-info-table__cell {
  background-color: #F2F2F2;
} */

.c-side-nav__top-menu {
  background-color: #FFE670;
}
.c-side-child-nav__menu {
  background-color: #fff;
}
.c-side-child-nav__menu--link:hover, .c-side-child-nav__menu--link.is-current {
  color: #333;
  background-color: #FFFACF;
}
/* .c-side-deep-nav__menu:hover, .c-side-deep-nav__menu.is-current {
  color: #1A9E98;
} */
.c-side-child-nav__item{
  margin-top: 0;
  border-bottom: 2px solid #e6e6e6;
}

.grd-btn {
  background-color: #F2D038;
  border-radius: 100%;
}

.p-feature-btn::before {
  border-color: #F2D038;
}
.p-feature-btn .c-feature-btn-block__caption,
.p-feature-btn .c-feature-btn-block__title {
  color: #645200;
}

.p-media-btn.p-media-btn--bgcolor::before {
  -webkit-box-shadow: 0 0.222rem 0.888rem #D2C276;
  box-shadow: 0 0.222rem 0.888rem #D2C276;
}
@media (max-width: 47.9375em) {
  .l-recommend-post.l-recommend-post--balloons{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .l-recommend-post .l-article-list{
    padding-left: 5.33vw;
    padding-right: 5.33vw;
  }
  .p-media-btn.p-media-btn--bgcolor::before { 
    box-shadow: 0 0.222rem 0.888rem #D2C276;
  }
}

/* .c-common-btn, .c-side-arr-btn::before{
  box-shadow: none;
} */


.p-content-banner-area {
  background-color: #EBF8F7;
}
.p-gnav__category-link {
  background-color: #FFE670;
}

.p-relation-banner.p-relation-banner--keys.p-btn-mm[role=button] {
  color: #33B7B1 !important;
  border-color: #33B7B1 !important;
}
.p-relation-banner.p-relation-banner--keys.p-btn-amy[role=button] {
  color: #C0779B !important;
  border-color: #C0779B !important;
}

.p-site-title {
  color: #231916;
}

.c-column-block.p-min-column {
  background-color: #FBE591;
}
.c-column-block.p-min-column p > .u-caption {
  margin: 0.8em 0;
}

.p-mimamori-call-banner {
  margin: auto;
  border: 1px solid #888;
}
.p-mimamori-call-banner-link {
  display: block;
  text-decoration: none !important;
}
.p-mimamori-call-banner__icon {
  margin: 0;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  background-color: #F2D038;
}
.p-mimamori-call-banner__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
}
.p-mimamori-call-banner__name {
  line-height: 1;
}
.p-mimamori-call-banner__name > img {
  display: block;
}
.p-mimamori-call-banner__desc {
  font-weight: bold;
  line-height: 1;
}

.p-alert-block > .p-alert-block__close-btn {
  background-color: #F2D038;
}

.u-arr.u-arr--important::before {
  background: url(/images/smm/common/u-arr--important.png) 0 0 no-repeat;
  background-size: 14px auto;
}
.u-arr-circle {
  background-color: #FDD000;
}

#site-footer-nav{
  color: #231916 !important;
}


@media (max-width: 47.9375em) {
  .c-sitemap__list{
    padding-left: 2em;
    text-indent: -2em;
  }
}


@media (min-width: 48em) {
  #front-style .l-header {
    border-top-color: #F2D038;
  }
  .c-about-head .l-category-head {
    background-image: url("/images/common/bg_oldman-head@2x.jpg");
  }
  .c-drq-head .l-category-head {
    background-image: url("/images/common/bg_man-head@2x.jpg");
  }
  .c-treatment-head .l-category-head {
    background-image: url("/images/common/bg_woman-head@2x.jpg");
  }
  .c-consultation-head .l-category-head {
    background-image: url("/images/common/bg_doctor-head@2x.jpg");
  }

  #site-footer #grd-page-top .grd-btn {
    background: #F2D038;
  }
  #site-footer #grd-page-top .grd-btn:hover {
    background: #F2D038;
  }
  #site-footer .l-site-footer-wrap {
    background: #FFE670;
  }
  #site-footer .l-site-footer-wrap .l-site-footer__row {
    border: none;
  }
  #site-footer .l-site-footer-wrap .c-site-foot-title {
    border-bottom-color: #FDD000;
    border-width: 2px;
  }
  #site-footer .l-site-footer-wrap .c-site-foot-list > li > a:hover {
    color: #333;
  }
  #site-footer #grd-fat-foot-medium .grd-wrap {
    border-bottom-color: #9fe4e1;
  }
  #site-footer #grd-fat-foot-nav .grd-foot-nav-list a:hover {
    color: #333;
  }
  .l-article-contents .c-article-section > .c-article-img + * {
    margin-top: 3.333rem;
  }
  .c-side-arr-btn:active {
    color: #333 !important;
  }
  .c-side-arr-btn:hover {
    color: #645200 !important;
  }
  .c-side-arr-btn:hover::before, .c-side-arr-btn:active::before {
    border-color: #F2D038;
  }
  .p-feature-btn:hover::before, .p-feature-btn:active::before {
    background-color: #FFFACF;
  }
  .c-common-btn--top:hover, .c-common-btn--top:active {
    background-color: #FFFACF !important;
    color: #333 !important;
    outline: none;
  }
  .c-common-btn:hover, .c-common-btn:active {
    background-color: #e6e6e6;
    color: #333 !important;
    outline: none;
  }

  .c-common-btn.c-common-btn--attention:hover, .c-common-btn.c-common-btn--attention:active {
    color: #333 !important;
    background-color: #fff;
    border-color: #FFE670;
  }


  .p-gnav > .p-gnav__category-link:hover, .p-gnav > .p-gnav__category-link.is-current, .p-gnav > .p-gnav__category-link.is-active {
    background-color: #F5D43C;
  }
  .p-relation-banner.p-relation-banner--keys.p-btn-mm[role=button]:hover {
    background-color: #b3eae7;
  }
  .p-relation-banner.p-relation-banner--keys.p-btn-amy[role=button]:hover {
    background-color: #f9f1f5;
  }
  .p-mimamori-call-banner-link {
    -webkit-transition: opacity 0.3s ease-in 0s;
    -o-transition: opacity 0.3s ease-in 0s;
    transition: opacity 0.3s ease-in 0s;
  }
  .p-mimamori-call-banner-link:link, .p-mimamori-call-banner-link:visited {
    opacity: 1;
  }
  .p-mimamori-call-banner-link:hover, .p-mimamori-call-banner-link:active {
    opacity: 0.6;
  }
  .p-mimamori-call-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 860px;
    padding: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.06);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.06);
  }
  .p-mimamori-call-banner__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 8px;
    margin-right: 22px;
    border-radius: 16px;
  }
  .p-mimamori-call-banner__text {
    min-height: 96px;
    padding-left: 115px;
    background: url("/images/myeloma/index/img_mimamori-call-logo.png") no-repeat left center;
    background-size: 96px;
  }
  .p-mimamori-call-banner__name > img {
    width: 532px;
  }
  .p-mimamori-call-banner__desc {
    margin-bottom: 10px;
    font-size: 20px;
    letter-spacing: 3px;
  }
}
@media (max-width: 47.9375em) {
  .l-header__top {
    border-top-color: #F2D038;
  }
  .c-about-head .l-category-head .c-heading::after {
    background-image: url("/images/common/bg_oldman-head-sp@2x.jpg");
  }
  .c-drq-head .l-category-head .c-heading::after {
    background-image: url("/images/common/bg_man-head-sp@2x.jpg");
  }
  .c-treatment-head .l-category-head .c-heading::after {
    background-image: url("/images/common/bg_woman-head-sp@2x.jpg");
  }
  .c-consultation-head .l-category-head .c-heading::after {
    background-image: url("/images/common/bg_doctor-head-sp@2x.jpg");
  }

  /* #grd-fat-footer .grd-fat-home, #grd-fat-footer .grd-fat-disease,
  #grd-fat-footer .grd-fat-other {
    border-bottom-color: #5fd3cd;
  } */

  .c-site-foot-cell + .c-site-foot-cell{
    border-top: 1px solid #fff;
  }
  #site-footer-nav .c-site-foot-title .ft-link {
    background-color: #FFE670;
    color: #333333;
  }
  .l-article-contents .c-article-section > .c-article-img + * {
    margin-top: 10.66vw;
  }
  /* .c-child-nav-group__link.is-current, .c-gnav-child__btn.is-current {
    font-weight: bold;
    color: #2da39e;
  } */
  .c-gnav-child__btn {
    background-color: #F2F2F2;
  }
  .c-gnav-child__btn.is-current {
    background-color: #EBF8F7;
  }
  .c-child-nav-group {
    display: none;
  }
  .c-child-nav-group__item + .c-child-nav-group__item {
    border-top: 1px solid #F2F2F2;
  }
  .p-hamburger-icon {
    background-color: #F2D038;
  }
}



/* 調整 */
html{
  scroll-padding-top: 70px;
  scroll-behavior: smooth;
}
@media (max-width: 47.9375em) {
  html{
    scroll-padding-top: 70px;
    scroll-behavior: smooth;
  }
}

/* device */
.for-pc{
  display: block !important;
}
.for-sp{
  display: none !important;
}

@media (max-width: 47.9375em) {
.for-pc{
  display: none !important;
}
.for-sp{
  display: block !important;
}
}

/* sp view point */
:root{
  --vw-sp: 750;  /* SP calc((100vw / var(--vw-sp)) * XX) */
}

/* sp img */
@media (max-width: 47.9375em) {
  img{ width: 100%;}
}

/* text-align */
.txtAC{ text-align: center !important;}
.txtAL{ text-align: left !important;}
.txtAR{ text-align: right !important;}

/* flex */
.flexC{
  display: flex;
  justify-content: center;
}
.flexL{
  display: flex;
  justify-content: flex-start;
}

/* margin */
.mt0{ margin: 0 !important;}
.mt-05em{ margin-top: 0.5em !important;}
.mt-1em{ margin-top: 1em !important;}
.mt-2em{ margin-top: 2em !important;}
.mt-4em{ margin-top: 4em !important;}

.mb0{ margin-bottom: 0 !important;}

/* font */
small{ font-size: 70% !important;}
.bold{ font-weight: bold;}
.underline{
  text-decoration: underline 0.3em #FFE670;
}

/* pdf */
.u-btn-icon.u-btn-icon--pdf::after {
  background: url(/images/smm/common/icon_download.png) 0 0 no-repeat;
  background-size: 20px auto;
}
@media (max-width: 47.9375em) {
.u-btn-icon.u-btn-icon--pdf::after {
  width: calc((100vw / var(--vw-sp)) * 30);
  height: calc((100vw / var(--vw-sp)) * 30);
  background: url(/images/smm/common/icon_download.png) 0 0 no-repeat;
  background-size: calc((100vw / var(--vw-sp)) * 30) auto;
}
}

.txt_notice{
  font-weight: bold;
  color: #920883;
}


/* l-article-list */
.l-article-list.l-article-list--index{
  display: flex;
  justify-content: space-between;
}

 .l-article-list--index .p-media-btn + .p-media-btn{
  margin-top: 40px;
}

@media (max-width: 47.9375em) {
  .l-article-list.l-article-list--index{
    flex-direction: column;
  }

   .l-article-list--index .p-media-btn + .p-media-btn{
    margin-top: 4vw;
  }
}

